body { background-position: top; }
.alternateBgColor { background-color: #002243; }
.bannerBgColor { background-color: #202020; }
.mainBgColor { background-color: #0F51B2; }
.mainBoldColor { color: #dddddd; }
.mainBorderColor { border-color: #002C57; }
.mainTextColor, .mainTextColor a, .mainTextColor a:visited { color: #dddddd; }
.accordion li { background-color: #002F5D; color: #ffffff; }
.accordion li:hover { background-color: #F78024; color: #001E3C; }
.menuTopTitle, .footer { background-color: #002F5D; color: #ffffff; }
.menuTopTitle a, .menuTopTitle a:visited { color: #eeeeee; }
.menuTopTitle a:hover { color: #ffffff; }
.productBgColor { background-color: #ffffff; }
.subBgColor { background-color: #002F5D; }
.subBoldColor, .subBoldColor a, .subBoldColor a:visited, .subBoldColor tr, legend, .subBoldColor * { color: #F68124; }
.subBorderColor, fieldset, .subBorderColor tr, .cartGrid th, .cartGrid caption { border-color: #001E3C; }
.subTextColor, .subTextColor a, .subTextColor a:visited { color: #dddddd; }
#ctl00_siteNavigation_searchPanel { background-color: #444444; }